/*Write a subquery that returns a set of rows to find all departments that do actually have one or more employees assigned to them.
*/

    SELECT  department_name   
    FROM departments   
    WHERE department_id IN   
    (SELECT DISTINCT(department_id)   
    FROM employees);